Announcement

Collapse
No announcement yet.

Six Updater says @DayZ is "Incompatible"

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Six Updater says @DayZ is "Incompatible"

    ... any ideas why? :/

    I just installed ArmAII and OA... one from GMG and one from Steam. I assume they're up to date, but have no idea how to verify that... or even check what version each is.

  • #2
    Re: Six Updater says @DayZ is "Incompatible"

    update - found version numbers:

    OA: 1.60.87580
    A2: 1.11.86734

    Comment


    • #3
      Re: Six Updater says @DayZ is "Incompatible"

      try going here and unzipping all the .rar files into your @DayZ/Addons folder:

      http://us.armafiles.info/

      Then make sure you are running the game with @dayz as the ONLY mod running

      Comment


      • #4
        Re: Six Updater says @DayZ is "Incompatible"

        I don't have a @DayZ/Addons folder.

        Comment


        • #5
          Re: Six Updater says @DayZ is "Incompatible"

          should have. I have the steam version. So my @Dayz/Addons folder is in my OA root. if you don't have one then I guess you have to put one in there where all your other addons are.

          Comment


          • #6
            Re: Six Updater says @DayZ is "Incompatible"

            ok, did that.

            Now I get an error window:

            "Addon 'dayz_code' requires addon 'CABuildingParts'"

            >_<

            Comment


            • #7
              Re: Six Updater says @DayZ is &quot;Incompatible&quot;

              Hmm, not sure man. Never seen that one. Make sure you didn't miss one of the .rar files from that link. You need to unzip all of them into the addons folder. crosscheck it with your Downloads window or something.

              Comment


              • #8
                Re: Six Updater says @DayZ is &quot;Incompatible&quot;

                yeah I did that... ****

                Comment


                • #9
                  Re: Six Updater says @DayZ is &quot;Incompatible&quot;

                  I created a shortcut with 6 on my desktop. Then I 'edited' the shortcut with notepad, removed all the addons from BOTH* places in the string and added @dayz only. And it worked. That is the limit of my tech support suggestions. Sorry m8 :(

                  Comment


                  • #10
                    Re: Six Updater says @DayZ is &quot;Incompatible&quot;

                    What's your shortcut say?

                    here's mine:

                    "D:\Steam\steamapps\common\CapsuleGames\ARMA II - PC\arma2.exe" [email protected] -nosplash

                    Comment


                    • #11
                      Re: Six Updater says @DayZ is &quot;Incompatible&quot;

                      I don't know if it makes a difference but I believe you should be running the Arma2OA.exe


                      "I was never much a fan to playing anything online without having to manage my own private server. The Internet Gaming community has evolved to cater to the lowest common denominator and practically ruined my desire to have any part of it. But not here. It is something wonderfully different." - frozenchrome

                      "Teamspeak doesn't make the tactics in DayZ any better. It just let's everyone share in the agony of waiting to connect." -Warlab

                      Proud Former member of the 19th Mechanized Infantry

                      Comment


                      • #12
                        Re: Six Updater says @DayZ is &quot;Incompatible&quot;

                        I had been getting the same error when I started and found one of the install directions that said to copy your Arma2 Addons folder to the Arma 2 Operation Arrowhead folder. The game worked after that.


                        "I was never much a fan to playing anything online without having to manage my own private server. The Internet Gaming community has evolved to cater to the lowest common denominator and practically ruined my desire to have any part of it. But not here. It is something wonderfully different." - frozenchrome

                        "Teamspeak doesn't make the tactics in DayZ any better. It just let's everyone share in the agony of waiting to connect." -Warlab

                        Proud Former member of the 19th Mechanized Infantry

                        Comment


                        • #13
                          Re: Six Updater says @DayZ is &quot;Incompatible&quot;

                          Whiskey, I will be on soon and will help you, but you do have to run it with Arma2 and Operation Arrowhead as Combined Arms.

                          Comment


                          • #14
                            Re: Six Updater says @DayZ is &quot;Incompatible&quot;

                            Originally posted by SARGE View Post
                            Whiskey, I will be on soon and will help you, but you do have to run it with Arma2 and Operation Arrowhead as Combined Arms.
                            uh... how do you do that? LMAO

                            Comment


                            • #15
                              Re: Six Updater says @DayZ is &quot;Incompatible&quot;

                              Click on the Arma 2 icon....lol. If you just installed you need to run ArmA 2 by it's self first as it needs to write keys to the resistry, then run combined operations. TS with Sarge recommended.

                              Comment

                              Connect

                              Collapse

                              TeamSpeak 3 Server

                              Collapse

                              Advertisement

                              Collapse

                              Twitter Feed

                              Collapse

                              Working...
                              X